* {font-family: 'Roboto', sans-serif;font-weight: 300;letter-spacing: 0.01em;}
a {color: #000000;}
a:hover {color: #111111;text-decoration: underline;}
article {font-size: 1.1em; }
article a {color: #C82828;text-decoration: underline;}
article a:hover {text-decoration: none;}
article h1 {color: #000000;font-size: 2em; font-weight: 900; text-transform: uppercase;}
article span.excerpt {font-size: 1.2em; font-weight: 300;background-color: #f0d21b
}
article h2 {color: #111111;font-size: 1.5em;}
article h3 {color: #222222;font-size: 1.3em;}
.container {max-width: 960px;}
.breadcrumb {background-color: transparent;}
a.index-pic {
    display: block;
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 15em;
}
#jumbotron {
    background-position: center;
    background-repeat: no-repeat;
}
#jumbotron .container {
    text-align: center;
    height: 66vh;
    max-height: 400px;
}
#jumbotron h1 {font-family: 'Open Sans'; font-size: 3em;}

#dalsiinformace {margin-top: 3em;}
#footer-menu { background-color: #eee; margin-top: 5em;}
#footer {
    background-color: #222;
    color: #aaaaaa;
    font-size: 0.8em;
}
#footer .container p {padding: 3em 0 3em;}
div.link-box-big {
    width: 100%;
    font-weight: 100;
    border: solid 1px #dddddd;
    border-left: solid 4px #cccccc;
    padding: 1.3em;
    margin-bottom: 0.5em;
}
a.link-box-link {font-size: 1.5em; padding-bottom: 0.5em; color: #555555; letter-spacing: 0.05em; font-weight: 300;}
a.link-box-link:hover {color: #111111; text-decoration: none;}
a.link-box-category {font-size: 0.8em; display: inline-block; padding-right: 4em;color: #bbbbbb;text-decoration: none;text-transform: uppercase;}
a.link-box-category:hover {color: #555555;}
span.link-box-date {font-size: 0.8em; color: #bbbbbb;}
.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
p.pravni-prohlaseni {
    font-size: 0.7em;
    color: #999999;
    font-weight: normal;
    line-height: 1em;
    text-align: justify;
    border-top: solid 1px #aaaaaa;
    padding: 0.5em 0 0.5em 0;
    margin-top: 3em;
    margin-bottom: 1em;
}
div.addthis_sharing_toolbox {text-align: right;}
a.article-tag {display: inline-block;padding: 0 1em 0 1em;background-color: #aaaaaa;color: white;text-transform: uppercase;}
a.article-tag:hover {text-decoration: none;}
span.article-tag {display: inline-block;padding: 0 1em 0 1em;color: #aaaaaa;}
div.main-content {background-color: white; margin-top: -5.5em;padding-top: 1.2em;}